/*

Theme Name: All Green Nursery

Template: shapely

Author: Codeflex

Author URI: http://codeflex.com.au/

*/


body {text-align:center;}
.widget-handle .function {}
#site-navigation .module.left {position:relative;z-index:10; margin-right:120px;}
.search-widget-handle {position:relative;z-index: 5;} 
body, input, select {font-family: "Lato", sans-serif; color: #333;}
h1, h2, h3, h4, h5, h6 {color:#00805b;font-family: "Lato", sans-serif; font-weight:700;}
img {height: auto;}
.module.widget-handle i {color:#fff!important;}
.page-id-2 .header-callout, .page-id-2 .entry-header {display:none;}
 a.header-account {color:#FFF !important; width:auto;margin-left:10px;padding:5px 0 0 0;display:block;box-sizing:border-box;width:40px;height:40px;text-align:center;font-weight:400;display: inline-block;font: normal normal normal 1em/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;position: absolute;line-height: 1.618;color: #fff;top: 10px;right: 85px;}
 a.header-account:after {content: "\f007";}
nav#site-navigation {background: rgba(0,128,91,0.8)!important;}
 .site-header-cart a:after {width:auto;float:right;margin-left:10px;padding:5px 0 0 0;display:block;box-sizing:border-box;width:40px;height:40px;text-align:center;font-weight:400;display: inline-block;font: normal normal normal 1em/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;float: right;content: "\f291";line-height: 1.618;color: #fff;}
nav#site-navigation {background: rgba(0,128,91,0.8)!important;}
.site-header-cart {margin-top:5px;width: auto!important;float:right;position: absolute!important;margin-left:10px;width:40px;height:40px;text-align:center;color:#fff!important;font-weight:400;top: -6px;right: 51px;}
    .site-header-cart a .text {border-radius:100%;background:#88b72c;font-size: 10px;width: 17px;height: 17px;display:block!important;position:absolute;right: -1px;top: 8px;font-weight: 400;color: #fff;line-height: 14px;padding-top: 2px;text-align:center;}
    .site-header-cart a:after {color:#ffffff;height:auto;float:none;padding-top:5px;margin-left:0px;}
    .site-header-cart a:hover:after {color:#a6d5c6;}
    .titlebar:before {background: rgba(0,0,0,0.4);width: 100%;height: 100%;position: absolute;content: ' ';left: 0;top: 0;}
.titlebar {position: relative;padding-bottom: 40px;}
.titlebar h1 {position: relative;margin-bottom: 0;}
.site-header-cart {width:auto;}
.site-footer {text-align:left;line-height: 19px;color:#fff;background-image:url(/wp-content/uploads/2018/06/footer.jpg);background-size:cover;}
.footer-hours {position:relative;padding-left:30px;}
.footer-hours:before {padding:0px 0 0 0;display:block;box-sizing:border-box;width:20px;height:30px;text-align:center;font-weight:400;display: inline-block;font: normal normal normal 1em/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;content: "\f017";line-height: 1.618;color:#fff;position:absolute;left:0;font-size:18px;top:-2px;}
.footer-phone:before {content:'\f095';margin-top: 1px;font-family:'FontAwesome';margin-right:10px;margin-bottom:10px;float:left;width:20px;text-align:center;display:inline-block;font-size: 20px;color: #ffffff;}
.footer-phone {font-size: 20px;clear: both; min-height: 30px;}
.footer-address {margin-bottom: 15px;text-align: left;}
.footer-address:before {content:'\f041';font-family:'FontAwesome';margin-right:10px;margin-bottom: 32px;float:left;width:20px;text-align:center;display:inline-block;font-size:20px;color: #ffffff;}
.footer-email:before {content:'\f0e0';margin-top: -2px;font-family:'FontAwesome';margin-right:10px;margin-bottom:10px;float:left;width:20px;text-align:center;display:inline-block;font-size:16px;color: #ffffff;}
.footer-email {clear:both; min-height: 30px;}
.footer-facebook:before {content:"\f09a";margin-top: -2px;font-family:'FontAwesome';margin-right:10px;margin-bottom:10px;float:left;width:20px;text-align:center;display:inline-block;font-size:16px;color: #ffffff;}
.footer-facebook {clear:both; min-height: 30px;}
#footerright .footer-phone {float: left;padding-top:6px}
#footerright {padding: 0 15px;float: right;width: 300px;}
.navbar-collapse {margin:0;border:0;box-shadow: none;}
.widget.widget_archive > div ul li, .widget.widget_archive ul li, .widget.widget_categories > div ul li, .widget.widget_categories ul li, .widget.widget_meta > div ul li, .widget.widget_meta ul li, .widget.widget_pages > div ul li, .widget.widget_pages ul li, .widget.widget_nav_menu > div ul li, .widget.widget_nav_menu ul li {border-bottom:0;padding:5px 0;margin:0;}
.site-footer a {color:#fff;}
.site-footer h2 {margin-bottom:10px!important;}
.widget.widget_nav_menu .menu > li a {color:#fff;}
 .site-header {border-bottom:0px!important;background-position: 50% 50%!important;background-color:transparent!important;background-size:cover!important;}
.page-id-2 .site-header {padding-bottom:0px;padding-top: 0;position: relative;}
.headerinside {background:rgba(0,0,0,0.6);}
.site-footer .widget {margin-bottom:10px!important;}
.main-navigation .menu {border:0;}
.main-navigation .menu li a, .module.widget-handle .title {color:#fff;text-transform:none;font-size:16px;}
.main-navigation .menu li:hover a {color:#a6d5c6!important}
.main-navigation .menu > li ul {background:#00805b}
.dropdown:after {color:#fff;}
p {font-size:16px;margin-bottom: 4px;}
.homeintro {text-align:center;color:#fff;padding: 110px 5% 30px 5%;text-shadow:0 0 10px rgba(0,0,0,1);}
.homeintro h1 {color:#fff;text-transform:none;padding-bottom: 20px;margin-bottom: 0px;}
.homeintro h2 {color:#fff;text-transform:none;padding-bottom: 20px;margin-bottom: 0px;font-size:22px;line-height:30px;}
.titlebar h1 {text-align:center;color:#fff;padding: 81px 5% 50px 5%;text-shadow:0 0 10px rgba(0,0,0,1);}
a.social-facebook:after {width:auto;float:right;margin-left:10px;padding:5px 0 0 0;display:block;box-sizing:border-box;width:40px;height:40px;text-align:center;font-weight:400;display: inline-block;font: normal normal normal 1em/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;float: right;content: "\f09a";line-height: 1.618;color:#fff}
a.social-twitter:after {width:auto;float:right;margin-left:10px;padding:5px 0 0 0;display:block;box-sizing:border-box;width:40px;height:40px;text-align:center;font-weight:400;display: inline-block;font: normal normal normal 1em/1 FontAwesome;font-size: inherit;-webkit-font-smoothing: antialiased;float: right;content: "\f099";line-height: 1.618;color: #fff;}
a.social-twitter:hover:after, a.header-account:hover:after, a.social-facebook:hover:after {color:#a6d5c6!important;}
section {padding-top:30px;padding-bottom:30px}
#homepageboxes {padding:30px 5% 0;max-width:1400px;margin:auto;}
#homepageboxes a {font-size:20px;text-shadow:0 0 10px rgba(0,0,0,0.9);margin-bottom:30px;display:block;background-size:cover;background-position:50% 50%;padding:40px 20px;display:block;color:#fff;}
.homebox1 {background-image:url(/wp-content/uploads/2018/06/home1.jpg);} 
.homebox2 {background-image:url(/wp-content/uploads/2018/06/home2.jpg);}
.homebox3 {background-image:url(/wp-content/uploads/2018/06/home3.jpg);}
    .site-title-container {width: 160px;padding:0!important;}
@media all and  (min-width:600px) {
    .site-title-container {width: 200px;padding:0!important;}
}
@media all and  (min-width:768px) {
    #homepageboxes {margin-top:-100px;position:relative;}
    .page-id-2 .site-header {padding-bottom:80px}
    #homepageboxes a {float:left;width:30%;font-size:26px;padding:80px 20px;line-height:34px;}
    .homebox1 {padding:63px 20px!important;}
    .homebox1, .homebox3 {margin-right:5%;}
    .main-navigation {padding-top:20px;}
    a.header-account:after {font-size:20px;}
    a.header-account {top:0px;right: 100px;}
    .site-header-cart {top: -11px;right: 61px;font-size:20px;}
    .site-title-container {width: 250px;padding:0!important;}
    .module.widget-handle i {font-size:20px;}
    .mobile-toggle {top:-4px;}

}

@media all and  (min-width:992px) {
.site-header-cart {padding-right:0px!important;right: 70px;width: 40px!important;top: -7px;}
a.header-account {right:120px;top: 3px;}
.main-navigation {padding-top:15px;}
.site-title-container {margin-top:-8px}

}

@media all and (min-width:1200px) {
    .homeintro {padding:280px 30px 20px;}
    #homepageboxes a {padding:100px 20px;line-height:34px;}
    .homebox1 {padding:83px 20px!important;}

    .site-footer .col-md-3 {width:20%;}
    .site-footer .col-md-3:nth-child(1) {width:13%;}
}
@media all and (min-width:1400px) {
    .homeintro {padding:380px 20% 20px;}
}